Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » Java Development Tools (JDT) » Visual Editor
Visual Editor [message #988396] Thu, 29 November 2012 12:39 Go to next message
pippuccio76 ... is currently offline pippuccio76 ...
Messages: 9
Registered: November 2012
Junior Member
Sorry for english im italian, im trying to install Visual Editor on Juno my os is Lubuntu , in marketplaces i find Visual Editor and install but ther'are problem :

Cannot complete the install because one or more required items could not be found.
Software being installed: Visual Editor 1.5.0.R20101202-1328 (org.eclipse.ve.feature.group 1.5.0.R20101202-1328)
Missing requirement: Visual Editor Java Core 1.5.0.R20101202-1328 (org.eclipse.ve.java.core 1.5.0.R20101202-1328) requires 'bundle com.ibm.icu [3.4.4.1,4.3.0)' but it could not be found
Cannot satisfy dependency:
From: Visual Editor 1.5.0.R20101202-1328 (org.eclipse.ve.feature.group 1.5.0.R20101202-1328)
To: org.eclipse.ve.java.core [1.3.0,2.0.0)
Re: Visual Editor [message #988426 is a reply to message #988396] Thu, 29 November 2012 16:00 Go to previous messageGo to next message
Stephan Herrmann is currently offline Stephan Herrmann
Messages: 977
Registered: July 2009
Senior Member
The VE project has been terminated, please see http://www.eclipse.org/forums/index.php/m/673486/

best,
Stephan
Re: Visual Editor [message #988483 is a reply to message #988396] Fri, 30 November 2012 03:00 Go to previous messageGo to next message
Thomas Schindl is currently offline Thomas Schindl
Messages: 5227
Registered: July 2009
Senior Member
Use WindowBuilder

Am 29.11.12 19:57, schrieb Stefano Banchelli:
> Sorry for english im italian, im trying to install Visual Editor on Juno
> my os is Lubuntu , in marketplaces i find Visual Editor and install but
> ther'are problem :
>
> Cannot complete the install because one or more required items could not
> be found.
> Software being installed: Visual Editor 1.5.0.R20101202-1328
> (org.eclipse.ve.feature.group 1.5.0.R20101202-1328)
> Missing requirement: Visual Editor Java Core 1.5.0.R20101202-1328
> (org.eclipse.ve.java.core 1.5.0.R20101202-1328) requires 'bundle
> com.ibm.icu [3.4.4.1,4.3.0)' but it could not be found
> Cannot satisfy dependency:
> From: Visual Editor 1.5.0.R20101202-1328
> (org.eclipse.ve.feature.group 1.5.0.R20101202-1328)
> To: org.eclipse.ve.java.core [1.3.0,2.0.0)
Re: Visual Editor [message #988487 is a reply to message #988483] Fri, 30 November 2012 03:21 Go to previous message
pippuccio76 ... is currently offline pippuccio76 ...
Messages: 9
Registered: November 2012
Junior Member
tanks , i installed Windows Builder yesterday.
Previous Topic:Running Java with Eclipse
Next Topic:Axis2 - Create web service on existing Dynamic Web Project
Goto Forum:
  


Current Time: Wed Jul 23 04:06:32 EDT 2014

Powered by FUDForum. Page generated in 0.01839 seconds